# SISTEM 2023

## Overview
Quiet room

## Mastercard - Sustainability

UN Sustainabilibal delevopment goals

First company in fianical sector to setup netzero target. (science based)

Wonder what impact tehy really have, considering tehy are a payments processor
Lots of emphasis on science.

VUCA (interestin term)

Thinking in Systems - Donella Meadows

Inner delevopment goals

## What I have learned building local and virtual AWS Communities - Matt Coulter
### Liberty insurance

CDK

Check his blog

https://cdk.dev/


## DOOM

They are a pretty danm good pair.

2 months per game, 11 games in one year.

**Get them for Compsoc for a Wolfinstine talk???**

Open game (moddable)

Multiplayer was added a tthe end.